RSS   Vulnerabilities for 'La fonera+ firmware'   RSS

2011-05-13
 
CVE-2011-1326

CWE-noinfo
 

 
Unspecified vulnerability on the La Fonera+ router with firmware before 1.7.0.1 allows remote attackers to cause a denial of service via unknown vectors.

 

 >>> Vendor: FON 3 Products
La fonera
La fonera+ firmware
La fonera+


Copyright 2019, cxsecurity.com

 

Back to Top